HMM: Create simple HMM...

Creates a Hidden Markov Model from given states and observation symbols.

## Settings

Name
  determines the name (for the list of objects).
States
  determines the number of and the names of the states.
Symbols
  determines the number and the names of the observation symbols.

You can define a (not hidden) Markov model by leaving either the States or the Symbols field empty.

The model is initialised with equal probabilities for all the transitions and emissions.